Package org.freeplane.plugin.script.proxy

# Interface Proxy.MapRO

All Superinterfaces:
  `MapRO`, `MindMapRO`, `Proxy.MindMapRO`

Enclosing interface:
  `Proxy`

@Deprecated public static interface Proxy.MapRO extends Proxy.MindMapRO, MapRO
Deprecated.
since 1.7.10, use Proxy.MindMapRO
Deprecated mind map interface name.

## Method Summary

### Methods inherited from interface org.freeplane.api.MindMapRO

`getBackgroundColor, getBackgroundColorCode, getFile, getName, getRoot, getRootNode, isSaved, node`